"CPIO archive" = "Archivo CPIO";
"CPGZ archive" = "Archivo CPGZ";
"ZIP archive" = "Archivo ZIP";
"tar archive" = "Archivo tar";
"gzip compressed tar archive" = "Archivo tar comprimido con gzip";
"bzip2 compressed tar archive" = "Archivo tar comprimido con bzip2";
"gzip compressed archive" = "Archivo comprimido con gzip";
"unix compressed archive" = "Archivo comprimido unix";
"bzip2 compressed archive" = "Archivo comprimido con bzip2";
"MacBinary archive" = "Archivo MacBinary";
"BinHex archive" = "Archivo BinHex";
"uuencoded archive" = "Archivo uuencoded";
"AppleSingle archive" = "Archivo AppleSingle";
"PAX archive" = "Archivo PAX";

"Archive" = "Comprimir";
"Unarchive" = "Descomprimir";
